Debian セキュリティ勧告

minicom -- minicom で suid している場合にバッファオーバフロー

報告日時:
1998-09-01
影響を受けるパッケージ:
minicom
危険性:
なし
参考セキュリティデータベース:
現時点では、その他の外部参考セキュリティデータベースはありません。
詳細:

コンピュータセキュリティフォーラムの最近のメッセージで minicom にバッファオーバフローがあることが再び報告されています。 プログラムが setuid root でインストールされている場合に root 悪用につながる可能性があります。

Debian GNU/Linux 2.0 にはこの悪用の影響はありません

ディストリビューションに収録されている minicom プログラムは setuid root でインストールされていません。これは Debian GNU/Linux システムだけではありません。